C------------------------------------------------
      INTEGER FUNCTION CLCALOL2()
C------------------------------------------------
C
      INCLUDE 'INTEST.TXT'
C
      INTEGER icycle
      REAL hmemor(9000000)
      integer Iquest(100)    
      COMMON /pawcd/hmemor
      save /pawcd/
C
      Common /QUESTd/ Iquest
      save /questd/
c
      CLCALOL2 = 0
      CALL HROUT(0,icycle,' ')
      CALL HREND('Event')
      CLOSE (59)
CC
 52   continue
      RETURN
      END
